import type { Game } from '@/types'
import { Platform } from '@/enums'

const nes_games: Game[] = [
  {
    platform: Platform.NES,
    title: 'Super Mario Bros.',
    link: new URL('https://www.igdb.com/games/super-mario-bros')
  },
  {
    platform: Platform.NES,
    title: 'Super Mario Bros. 2',
    link: new URL('https://www.igdb.com/games/super-mario-bros-2')
  },
  {
    platform: Platform.NES,
    title: 'Super Mario Bros. 3',
    link: new URL('https://www.igdb.com/games/super-mario-bros-3')
  },
  {
    platform: Platform.NES,
    title: 'Mega Man 2',
    link: new URL('https://www.igdb.com/games/mega-man-2')
  },
  {
    platform: Platform.NES,
    title: 'Mega Man 3',
    link: new URL('https://www.igdb.com/games/mega-man-3')
  },
  {
    platform: Platform.NES,
    title: 'Mega Man 4',
    link: new URL('https://www.igdb.com/games/mega-man-4')
  },
  {
    platform: Platform.NES,
    title: 'Mega Man 5',
    link: new URL('https://www.igdb.com/games/mega-man-5')
  },
  {
    platform: Platform.NES,
    title: "Kirby's Adventure",
    link: new URL('https://www.igdb.com/games/kirby-s-adventure')
  }
]

const snes_games: Game[] = [
  {
    platform: Platform.SNES,
    title: 'Super Mario World',
    link: new URL('https://www.igdb.com/games/super-mario-world')
  },
  {
    platform: Platform.SNES,
    title: "Super Mario World 2: Yoshi's Island",
    link: new URL('https://www.igdb.com/games/super-mario-world-2-yoshi-s-island')
  },
  {
    platform: Platform.SNES,
    title: 'Mario Paint',
    link: new URL('https://www.igdb.com/games/mario-paint')
  },
  {
    platform: Platform.SNES,
    title: 'Super Mario All-Stars',
    link: new URL('https://www.igdb.com/games/super-mario-all-stars')
  },
  {
    platform: Platform.SNES,
    title: 'Mario Is Missing!',
    link: new URL('https://www.igdb.com/games/mario-is-missing--1')
  },
  {
    platform: Platform.SNES,
    title: 'Kirby Super Star',
    link: new URL('https://www.igdb.com/games/kirby-super-star')
  },
  {
    platform: Platform.SNES,
    title: 'Super Metroid',
    link: new URL('https://www.igdb.com/games/super-metroid')
  },
  {
    platform: Platform.SNES,
    title: 'Mega Man X',
    link: new URL('https://www.igdb.com/games/mega-man-x')
  },
  {
    platform: Platform.SNES,
    title: 'Mega Man X2',
    link: new URL('https://www.igdb.com/games/mega-man-x2')
  },
  {
    platform: Platform.SNES,
    title: 'Super Bomberman 2',
    link: new URL('https://www.igdb.com/games/super-bomberman-2')
  },
  {
    platform: Platform.SNES,
    title: 'Battletoads In Battlemaniacs',
    link: new URL('https://www.igdb.com/games/battletoads-in-battlemaniacs')
  },
  {
    platform: Platform.SNES,
    title: 'Plok',
    link: new URL('https://www.igdb.com/games/plok')
  },
  {
    platform: Platform.SNES,
    title: "Super Ghouls'n Ghosts",
    link: new URL('https://www.igdb.com/games/super-ghoulsn-ghosts')
  },
  {
    platform: Platform.SNES,
    title: "Demon's Crest",
    link: new URL('https://www.igdb.com/games/demons-crest')
  },
  {
    platform: Platform.SNES,
    title: 'Mega Man 7',
    link: new URL('https://www.igdb.com/games/mega-man-7')
  },
  {
    platform: Platform.SNES,
    title: "Disney's Aladdin",
    link: new URL('https://www.igdb.com/games/disney-s-aladdin')
  },
  {
    platform: Platform.SNES,
    title: "Disney's Goof Troop",
    link: new URL('https://www.igdb.com/games/disneys-goof-troop')
  },
  {
    platform: Platform.SNES,
    title: 'The Magical Quest Starring Mickey Mouse',
    link: new URL('https://www.igdb.com/games/the-magical-quest-starring-mickey-mouse')
  },
  {
    platform: Platform.SNES,
    title: 'Sim City',
    link: new URL('https://www.igdb.com/games/simcity--2')
  },
  {
    platform: Platform.SNES,
    title: 'Contra 3: The Alien Wars',
    link: new URL('https://www.igdb.com/games/contra-iii-the-alien-wars')
  },
  {
    platform: Platform.SNES,
    title: 'Secret of Mana',
    link: new URL('https://www.igdb.com/games/secret-of-mana')
  },
  {
    platform: Platform.SNES,
    title: 'Secret of Evermore',
    link: new URL('https://www.igdb.com/games/secret-of-evermore')
  },
  {
    platform: Platform.SNES,
    title: 'Trials of Mana',
    link: new URL('https://www.igdb.com/games/trials-of-mana--1')
  },
  {
    platform: Platform.SNES,
    title: 'Illusion of Gaia',
    link: new URL('https://www.igdb.com/games/illusion-of-gaia')
  },
  {
    platform: Platform.SNES,
    title: 'Terranigma',
    link: new URL('https://www.igdb.com/games/terranigma')
  },
  {
    platform: Platform.SNES,
    title: 'The Legend of Zelda: A Link to the Past',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-a-link-to-the-past')
  },
  {
    platform: Platform.SNES,
    title: 'EarthBound',
    link: new URL('https://www.igdb.com/games/earthbound')
  },
  {
    platform: Platform.SNES,
    title: 'Chrono Trigger',
    link: new URL('https://www.igdb.com/games/chrono-trigger')
  },
  {
    platform: Platform.SNES,
    title: 'Super Mario RPG: Legend of the Seven Stars',
    link: new URL('https://www.igdb.com/games/super-mario-rpg-legend-of-the-seven-stars')
  },
  {
    platform: Platform.SNES,
    title: 'Super Castlevania IV',
    link: new URL('https://www.igdb.com/games/super-castlevania-iv')
  },
  {
    platform: Platform.SNES,
    title: 'Zombies Ate My Neighbors',
    link: new URL('https://www.igdb.com/games/zombies-ate-my-neighbors')
  },
  {
    platform: Platform.SNES,
    title: 'Tiny Toon Adventures: Buster Busts Loose!',
    link: new URL('https://www.igdb.com/games/tiny-toon-adventures-buster-busts-loose')
  },
  {
    platform: Platform.SNES,
    title: 'Tiny Toon Adventures: Wacky Sports Challenge',
    link: new URL('https://www.igdb.com/games/tiny-toon-adventures-wacky-sports-challenge')
  }
]

const n64_games: Game[] = [
  {
    platform: Platform.N64,
    title: 'Super Mario 64',
    link: new URL('https://www.igdb.com/games/super-mario-64')
  },
  {
    platform: Platform.N64,
    title: 'Mario Kart 64',
    link: new URL('https://www.igdb.com/games/mario-kart-64')
  },
  {
    platform: Platform.N64,
    title: "Yoshi's Story",
    link: new URL('https://www.igdb.com/games/yoshi-s-story')
  },
  {
    platform: Platform.N64,
    title: 'The Legend of Zelda: Ocarina of Time',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-ocarina-of-time')
  }
]

const gamecube_games: Game[] = [
  {
    platform: Platform.GameCube,
    title: 'Mega Man X: Command Mission',
    link: new URL('https://www.igdb.com/games/mega-man-x-command-mission')
  },
  {
    platform: Platform.GameCube,
    title: 'Metroid Prime',
    link: new URL('https://www.igdb.com/games/metroid-prime')
  },
  {
    platform: Platform.GameCube,
    title: 'Metroid Prime 2: Echoes',
    link: new URL('https://www.igdb.com/games/metroid-prime-2-echoes')
  },
  {
    platform: Platform.GameCube,
    title: 'Super Smash Bros. Melee',
    link: new URL('https://www.igdb.com/games/super-smash-bros-melee')
  },
  {
    platform: Platform.GameCube,
    title: 'The Legend of Zelda: The Wind Waker',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-the-wind-waker')
  },
  {
    platform: Platform.GameCube,
    title: 'Mario Kart: Double Dash!!',
    link: new URL('https://www.igdb.com/games/mario-kart-double-dash')
  },
  {
    platform: Platform.GameCube,
    title: 'Super Mario Sunshine',
    link: new URL('https://www.igdb.com/games/super-mario-sunshine')
  },
  {
    platform: Platform.GameCube,
    title: 'Metal Gear Solid: The Twin Snakes',
    link: new URL('https://www.igdb.com/games/metal-gear-solid-the-twin-snakes')
  }
]

const wii_games: Game[] = [
  {
    platform: Platform.Wii,
    title: 'Wii Sports',
    link: new URL('https://www.igdb.com/games/wii-sports')
  },
  {
    platform: Platform.Wii,
    title: 'Wii Play',
    link: new URL('https://www.igdb.com/games/wii-play')
  },
  {
    platform: Platform.Wii,
    title: 'Super Smash Bros. Brawl',
    link: new URL('https://www.igdb.com/games/super-smash-bros-brawl')
  },
  {
    platform: Platform.Wii,
    title: 'The Legend of Zelda: Twilight Princess',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-twilight-princess--1')
  },
  {
    platform: Platform.Wii,
    title: 'New Super Mario Bros. Wii',
    link: new URL('https://www.igdb.com/games/new-super-mario-bros-wii')
  },
  {
    platform: Platform.Wii,
    title: 'Super Mario Galaxy',
    link: new URL('https://www.igdb.com/games/super-mario-galaxy')
  },
  {
    platform: Platform.Wii,
    title: 'Super Mario Galaxy 2',
    link: new URL('https://www.igdb.com/games/super-mario-galaxy-2')
  },
  {
    platform: Platform.Wii,
    title: 'Mario Kart Wii',
    link: new URL('https://www.igdb.com/games/mario-kart-wii')
  },
  {
    platform: Platform.Wii,
    title: 'Metroid Prime 3: Corruption',
    link: new URL('https://www.igdb.com/games/metroid-prime-3-corruption')
  },
  {
    platform: Platform.Wii,
    title: 'Metroid Prime: Trilogy',
    link: new URL('https://www.igdb.com/games/metroid-prime-trilogy')
  },
  {
    platform: Platform.Wii,
    title: 'Metroid: Other M',
    link: new URL('https://www.igdb.com/games/metroid-other-m')
  },
  {
    platform: Platform.Wii,
    title: "Kirby's Return to Dream Land",
    link: new URL('https://www.igdb.com/games/kirbys-return-to-dream-land')
  },
  {
    platform: Platform.Wii,
    title: 'Mega Man 9',
    link: new URL('https://www.igdb.com/games/mega-man-9')
  },
  {
    platform: Platform.Wii,
    title: 'World of Goo',
    link: new URL('https://www.igdb.com/games/world-of-goo')
  },
  {
    platform: Platform.Wii,
    title: 'The Last Story',
    link: new URL('https://www.igdb.com/games/the-last-story')
  }
]

const wiiu_games: Game[] = [
  {
    platform: Platform.WiiU,
    title: 'Mario Kart 8',
    link: new URL('https://www.igdb.com/games/mario-kart-8')
  },
  {
    platform: Platform.WiiU,
    title: 'Super Mario 3D World',
    link: new URL('https://www.igdb.com/games/super-mario-3d-world')
  },
  {
    platform: Platform.WiiU,
    title: 'New Super Mario Bros. U',
    link: new URL('https://www.igdb.com/games/new-super-mario-bros-u')
  },
  {
    platform: Platform.WiiU,
    title: 'Super Mario Maker',
    link: new URL('https://www.igdb.com/games/super-mario-maker')
  },
  {
    platform: Platform.WiiU,
    title: 'Super Smash Bros. for Wii U',
    link: new URL('https://www.igdb.com/games/super-smash-bros-for-wii-u')
  },
  {
    platform: Platform.WiiU,
    title: 'The Legend of Zelda: The Wind Waker HD',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-the-wind-waker-hd')
  },
  {
    platform: Platform.WiiU,
    title: 'The Legend of Zelda: Twilight Princess HD',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-twilight-princess-hd')
  }
]

const switch_games: Game[] = [
  {
    platform: Platform.Switch,
    title: 'The Legend of Zelda: Breath of the Wild',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-breath-of-the-wild')
  },
  {
    platform: Platform.Switch,
    title: 'The Legend of Zelda: Tears of the Kingdom',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-tears-of-the-kingdom')
  },
  {
    platform: Platform.Switch,
    title: "The Legend of Zelda: Link's Awakening",
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-links-awakening--1')
  },
  {
    platform: Platform.Switch,
    title: 'Kirby Star Allies',
    link: new URL('https://www.igdb.com/games/kirby-star-allies')
  },
  {
    platform: Platform.Switch,
    title: 'Mega Man Zero/ZX: Legacy Collection',
    link: new URL('https://www.igdb.com/games/mega-man-zero-slash-zx-legacy-collection')
  },
  {
    platform: Platform.Switch,
    title: 'Metroid Dread',
    link: new URL('https://www.igdb.com/games/metroid-dread')
  },
  {
    platform: Platform.Switch,
    title: 'Metroid Prime Remastered',
    link: new URL('https://www.igdb.com/games/metroid-prime-remastered')
  },
  {
    platform: Platform.Switch,
    title: 'Mega Man 11',
    link: new URL('https://www.igdb.com/games/mega-man-11')
  },
  {
    platform: Platform.Switch,
    title: 'Super Mario Odyssey',
    link: new URL('https://www.igdb.com/games/super-mario-odyssey')
  },
  {
    platform: Platform.Switch,
    title: 'Super Mario 3D All-Stars',
    link: new URL('https://www.igdb.com/games/super-mario-3d-all-stars')
  },
  {
    platform: Platform.Switch,
    title: 'Super Mario Bros. Wonder',
    link: new URL('https://www.igdb.com/games/super-mario-bros-wonder')
  },
  {
    platform: Platform.Switch,
    title: 'Super Smash Bros. Ultimate',
    link: new URL('https://www.igdb.com/games/super-smash-bros-ultimate')
  },
  {
    platform: Platform.Switch,
    title: 'Mario Kart 8 Deluxe',
    link: new URL('https://www.igdb.com/games/mario-kart-8-deluxe')
  },
  {
    platform: Platform.Switch,
    title: 'Super Mario Maker 2',
    link: new URL('https://www.igdb.com/games/super-mario-maker-2')
  },
  {
    platform: Platform.Switch,
    title: 'Sonic Mania',
    link: new URL('https://www.igdb.com/games/sonic-mania')
  },
  {
    platform: Platform.Switch,
    title: 'Night in the Woods',
    link: new URL('https://www.igdb.com/games/night-in-the-woods')
  },
  {
    platform: Platform.Switch,
    title: 'Phoenix Wright: Ace Attorney Trilogy',
    link: new URL('https://www.igdb.com/games/phoenix-wright-ace-attorney-trilogy--1')
  },
  {
    platform: Platform.Switch,
    title: 'Pokémon Shield',
    link: new URL('https://www.igdb.com/games/pokemon-shield')
  },
  {
    platform: Platform.Switch,
    title: 'Pokémon Brilliant Diamond',
    link: new URL('https://www.igdb.com/games/pokemon-brilliant-diamond')
  },
  {
    platform: Platform.Switch,
    title: 'Coffee Talk',
    link: new URL('https://www.igdb.com/games/coffee-talk')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S',
    link: new URL('https://www.igdb.com/games/picross-s')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S2',
    link: new URL('https://www.igdb.com/games/picross-s2')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S3',
    link: new URL('https://www.igdb.com/games/picross-s3')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S4',
    link: new URL('https://www.igdb.com/games/picross-s4')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S5',
    link: new URL('https://www.igdb.com/games/picross-s5')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S6',
    link: new URL('https://www.igdb.com/games/picross-s6')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S7',
    link: new URL('https://www.igdb.com/games/picross-s7')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S8',
    link: new URL('https://www.igdb.com/games/picross-s8')
  },
  {
    platform: Platform.Switch,
    title: 'Picross S9',
    link: new URL('https://www.igdb.com/games/picross-s9')
  },
  {
    platform: Platform.Switch,
    title: 'Shantae: Half-Genie Hero',
    link: new URL('https://www.igdb.com/games/shantae-half-genie-hero')
  },
  {
    platform: Platform.Switch,
    title: 'Snipperclips: Cut It Out, Together!',
    link: new URL('https://www.igdb.com/games/snipperclips-cut-it-out-together')
  },
  {
    platform: Platform.Switch,
    title: 'Untitled Goose Game',
    link: new URL('https://www.igdb.com/games/untitled-goose-game')
  }
]

const gb_games: Game[] = [
  {
    platform: Platform.GB,
    title: 'Game Boy Camera',
    link: new URL('https://www.igdb.com/games/game-boy-camera')
  },
  {
    platform: Platform.GB,
    title: 'Pokémon Blue Version',
    link: new URL('https://www.igdb.com/games/pokemon-blue-version')
  },
  {
    platform: Platform.GB,
    title: "Kirby's Dream Land 2",
    link: new URL('https://www.igdb.com/games/kirby-s-dream-land-2')
  },
  {
    platform: Platform.GB,
    title: 'Super Mario Land 2: 6 Golden Coins',
    link: new URL('https://www.igdb.com/games/super-mario-land-2-6-golden-coins')
  },
  {
    platform: Platform.GB,
    title: 'Wario Land: Super Mario Land 3',
    link: new URL('https://www.igdb.com/games/wario-land-super-mario-land-3')
  },
  {
    platform: Platform.GB,
    title: 'Donkey Kong',
    link: new URL('https://www.igdb.com/games/donkey-kong--2')
  },
  {
    platform: Platform.GB,
    title: 'Game & Watch Gallery',
    link: new URL('https://www.igdb.com/games/game-and-watch-gallery')
  }
]

const gbc_games: Game[] = [
  {
    platform: Platform.GBC,
    title: 'Super Mario Bros. Deluxe',
    link: new URL('https://www.igdb.com/games/super-mario-bros-deluxe')
  },
  {
    platform: Platform.GBC,
    title: "The Legend of Zelda: Link's Awakening DX",
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-link-s-awakening-dx')
  },
  {
    platform: Platform.GBC,
    title: 'Game & Watch Gallery 2',
    link: new URL('https://www.igdb.com/games/game-and-watch-gallery-2')
  },
  {
    platform: Platform.GBC,
    title: 'Game & Watch Gallery 3',
    link: new URL('https://www.igdb.com/games/game-and-watch-gallery-3')
  }
]

const gba_games: Game[] = [
  {
    platform: Platform.GBA,
    title: 'Metroid Fusion',
    link: new URL('https://www.igdb.com/games/metroid-fusion')
  },
  {
    platform: Platform.GBA,
    title: 'Metroid: Zero Mission',
    link: new URL('https://www.igdb.com/games/metroid-zero-mission')
  },
  {
    platform: Platform.GBA,
    title: 'Kirby: Nightmare in Dream Land',
    link: new URL('https://www.igdb.com/games/kirby-nightmare-in-dream-land')
  },
  {
    platform: Platform.GBA,
    title: 'Kirby & the Amazing Mirror',
    link: new URL('https://www.igdb.com/games/kirby-and-the-amazing-mirror')
  },
  {
    platform: Platform.GBA,
    title: 'The Legend of Zelda: The Minish Cap',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-the-minish-cap')
  },
  {
    platform: Platform.GBA,
    title: 'Mega Man Battle Network',
    link: new URL('https://www.igdb.com/games/mega-man-battle-network')
  },
  {
    platform: Platform.GBA,
    title: 'Mega Man Battle Network 3 White',
    link: new URL('https://www.igdb.com/games/mega-man-battle-network-3-white')
  },
  {
    platform: Platform.GBA,
    title: 'Pokémon Sapphire Version',
    link: new URL('https://www.igdb.com/games/pokemon-sapphire-version')
  },
  {
    platform: Platform.GBA,
    title: 'Pokémon LeafGreen Version',
    link: new URL('https://www.igdb.com/games/pokemon-leafgreen-version')
  },
  {
    platform: Platform.GBA,
    title: 'Game & Watch Gallery 4',
    link: new URL('https://www.igdb.com/games/game-and-watch-gallery-4')
  }
]

const nds_games: Game[] = [
  {
    platform: Platform.NDS,
    title: 'New Super Mario Bros.',
    link: new URL('https://www.igdb.com/games/new-super-mario-bros')
  },
  {
    platform: Platform.NDS,
    title: 'Children of Mana',
    link: new URL('https://www.igdb.com/games/children-of-mana')
  },
  {
    platform: Platform.NDS,
    title: 'Mega Man ZX',
    link: new URL('https://www.igdb.com/games/mega-man-zx')
  },
  {
    platform: Platform.NDS,
    title: 'Sonic Rush',
    link: new URL('https://www.igdb.com/games/sonic-rush')
  },
  {
    platform: Platform.NDS,
    title: 'Kirby Super Star Ultra',
    link: new URL('https://www.igdb.com/games/kirby-super-star-ultra')
  },
  {
    platform: Platform.NDS,
    title: 'The World Ends with You',
    link: new URL('https://www.igdb.com/games/the-world-ends-with-you')
  },
  {
    platform: Platform.NDS,
    title: 'Mega Man Battle Network 5: Double Team DS',
    link: new URL('https://www.igdb.com/games/mega-man-battle-network-5-double-team-ds')
  },
  {
    platform: Platform.NDS,
    title: 'Pokémon Diamond Version',
    link: new URL('https://www.igdb.com/games/pokemon-diamond-version')
  },
  {
    platform: Platform.NDS,
    title: 'Pokémon Black Version',
    link: new URL('https://www.igdb.com/games/pokemon-black-version')
  },
  {
    platform: Platform.NDS,
    title: 'Pokémon White Version 2',
    link: new URL('https://www.igdb.com/games/pokemon-white-version-2')
  }
]

const n3ds_games: Game[] = [
  {
    platform: Platform.N3DS,
    title: 'The Legend of Zelda: Ocarina of Time 3D',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-ocarina-of-time-3d')
  },
  {
    platform: Platform.N3DS,
    title: 'Metroid: Samus Returns',
    link: new URL('https://www.igdb.com/games/metroid-samus-returns')
  },
  {
    platform: Platform.N3DS,
    title: 'Super Mario 3D Land',
    link: new URL('https://www.igdb.com/games/super-mario-3d-land')
  },
  {
    platform: Platform.N3DS,
    title: 'Mario Kart 7',
    link: new URL('https://www.igdb.com/games/mario-kart-7')
  },
  {
    platform: Platform.N3DS,
    title: 'Super Smash Bros. for Nintendo 3DS',
    link: new URL('https://www.igdb.com/games/super-smash-bros-for-nintendo-3ds')
  },
  {
    platform: Platform.N3DS,
    title: 'The Legend of Zelda: A Link Between Worlds',
    link: new URL('https://www.igdb.com/games/the-legend-of-zelda-a-link-between-worlds')
  },
  {
    platform: Platform.N3DS,
    title: 'Kingdom Hearts 3D: Dream Drop Distance',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-3d-dream-drop-distance')
  },
  {
    platform: Platform.N3DS,
    title: 'Pokémon Y',
    link: new URL('https://www.igdb.com/games/pokemon-y')
  },
  {
    platform: Platform.N3DS,
    title: 'Pokémon Alpha Sapphire',
    link: new URL('https://www.igdb.com/games/pokemon-alpha-sapphire')
  }
]

const psp_games: Game[] = [
  {
    platform: Platform.PSP,
    title: 'Mega Man: Maverick Hunter X',
    link: new URL('https://www.igdb.com/games/mega-man-maverick-hunter-x')
  },
  {
    platform: Platform.PSP,
    title: 'Kingdom Hearts Birth by Sleep',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-birth-by-sleep')
  },
  {
    platform: Platform.PSP,
    title: 'Final Fantasy IV: The Complete Collection',
    link: new URL('https://www.igdb.com/games/final-fantasy-iv-the-complete-collection')
  },
  {
    platform: Platform.PSP,
    title: 'Tomb Raider: Anniversary',
    link: new URL('https://www.igdb.com/games/tomb-raider-anniversary')
  },
  {
    platform: Platform.PSP,
    title: 'Crisis Core: Final Fantasy VII',
    link: new URL('https://www.igdb.com/games/crisis-core-final-fantasy-vii')
  }
]

const psvita_games: Game[] = [
  {
    platform: Platform.PSVita,
    title: 'Fez',
    link: new URL('https://www.igdb.com/games/fez')
  }
]

const ps1_games: Game[] = [
  {
    platform: Platform.PS1,
    title: 'Rayman',
    link: new URL('https://www.igdb.com/games/rayman')
  },
  {
    platform: Platform.PS1,
    title: 'Final Fantasy 7',
    link: new URL('https://www.igdb.com/games/final-fantasy-vii')
  },
  {
    platform: Platform.PS1,
    title: 'Final Fantasy 8',
    link: new URL('https://www.igdb.com/games/final-fantasy-viii')
  },
  {
    platform: Platform.PS1,
    title: 'Final Fantasy 9',
    link: new URL('https://www.igdb.com/games/final-fantasy-ix')
  },
  {
    platform: Platform.PS1,
    title: 'Mega Man 8',
    link: new URL('https://www.igdb.com/games/mega-man-8')
  },
  {
    platform: Platform.PS1,
    title: 'Mega Man X3',
    link: new URL('https://www.igdb.com/games/mega-man-x3')
  },
  {
    platform: Platform.PS1,
    title: 'Mega Man X4',
    link: new URL('https://www.igdb.com/games/mega-man-x4')
  },
  {
    platform: Platform.PS1,
    title: 'Mega Man X5',
    link: new URL('https://www.igdb.com/games/mega-man-x5')
  },
  {
    platform: Platform.PS1,
    title: 'Metal Gear Solid',
    link: new URL('https://www.igdb.com/games/metal-gear-solid')
  },
  {
    platform: Platform.PS1,
    title: 'Castlevania: Symphony of the Night',
    link: new URL('https://www.igdb.com/games/castlevania-symphony-of-the-night')
  },
  {
    platform: Platform.PS1,
    title: 'Courier Crisis',
    link: new URL('https://www.igdb.com/games/courier-crisis')
  }
]

const ps2_games: Game[] = [
  {
    platform: Platform.PS2,
    title: 'Drakengard',
    link: new URL('https://www.igdb.com/games/drakengard')
  },
  {
    platform: Platform.PS2,
    title: 'Metal Gear Solid 2: Sons of Liberty',
    link: new URL('https://www.igdb.com/games/metal-gear-solid-2-sons-of-liberty')
  },
  {
    platform: Platform.PS2,
    title: 'Metal Gear Solid 3: Snake Eater',
    link: new URL('https://www.igdb.com/games/metal-gear-solid-3-snake-eater')
  },
  {
    platform: Platform.PS2,
    title: 'Final Fantasy 10',
    link: new URL('https://www.igdb.com/games/final-fantasy-x')
  },
  {
    platform: Platform.PS2,
    title: 'Final Fantasy 12',
    link: new URL('https://www.igdb.com/games/final-fantasy-xii')
  },
  {
    platform: Platform.PS2,
    title: 'Musashi: Samurai Legend',
    link: new URL('https://www.igdb.com/games/musashi-samurai-legend')
  },
  {
    platform: Platform.PS2,
    title: 'Silent Hill 2',
    link: new URL('https://www.igdb.com/games/silent-hill-2')
  },
  {
    platform: Platform.PS2,
    title: 'Kingdom Hearts',
    link: new URL('https://www.igdb.com/games/kingdom-hearts')
  },
  {
    platform: Platform.PS2,
    title: 'Kingdom Hearts II',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-ii')
  },
  {
    platform: Platform.PS2,
    title: 'Grand Theft Auto III',
    link: new URL('https://www.igdb.com/games/grand-theft-auto-iii')
  },
  {
    platform: Platform.PS2,
    title: 'Spider-Man',
    link: new URL('https://www.igdb.com/games/spider-man--1')
  },
  {
    platform: Platform.PS2,
    title: 'Mega Man X7',
    link: new URL('https://www.igdb.com/games/mega-man-x7')
  },
  {
    platform: Platform.PS2,
    title: 'Sonic Mega Collection Plus',
    link: new URL('https://www.igdb.com/games/sonic-mega-collection-plus')
  },
  {
    platform: Platform.PS2,
    title: 'Shadow the Hedgehog',
    link: new URL('https://www.igdb.com/games/shadow-the-hedgehog')
  },
  {
    platform: Platform.PS2,
    title: 'EyeToy: Play',
    link: new URL('https://www.igdb.com/games/eyetoy-play')
  },
  {
    platform: Platform.PS2,
    title: 'Contra: Shattered Soldier',
    link: new URL('https://www.igdb.com/games/contra-shattered-soldier')
  }
]

const ps3_games: Game[] = [
  {
    platform: Platform.PS3,
    title: 'Final Fantasy X/X-2 HD Remaster',
    link: new URL('https://www.igdb.com/games/final-fantasy-x-slash-x-2-hd-remaster')
  },
  {
    platform: Platform.PS3,
    title: 'Final Fantasy 13',
    link: new URL('https://www.igdb.com/games/final-fantasy-xiii')
  },
  {
    platform: Platform.PS3,
    title: 'Final Fantasy 13-2',
    link: new URL('https://www.igdb.com/games/final-fantasy-xiii-2')
  },
  {
    platform: Platform.PS3,
    title: 'Metal Gear Solid 4: Guns of the Patriots',
    link: new URL('https://www.igdb.com/games/metal-gear-solid-4-guns-of-the-patriots')
  },
  {
    platform: Platform.PS3,
    title: 'Metal Gear Solid HD Collection',
    link: new URL('https://www.igdb.com/games/metal-gear-solid-hd-collection')
  },
  {
    platform: Platform.PS3,
    title: 'Metal Gear Rising: Revengeance',
    link: new URL('https://www.igdb.com/games/metal-gear-rising-revengeance')
  },
  {
    platform: Platform.PS3,
    title: 'Grand Theft Auto IV',
    link: new URL('https://www.igdb.com/games/grand-theft-auto-iv')
  },
  {
    platform: Platform.PS3,
    title: 'Saints Row: The Third',
    link: new URL('https://www.igdb.com/games/saints-row-the-third')
  },
  {
    platform: Platform.PS3,
    title: 'Sonic Unleashed',
    link: new URL('https://www.igdb.com/games/sonic-unleashed')
  },
  {
    platform: Platform.PS3,
    title: 'Sonic Generations',
    link: new URL('https://www.igdb.com/games/sonic-generations')
  },
  {
    platform: Platform.PS3,
    title: 'Mega Man 10',
    link: new URL('https://www.igdb.com/games/mega-man-10')
  },
  {
    platform: Platform.PS3,
    title: 'Brothers: A Tale of Two Sons',
    link: new URL('https://www.igdb.com/games/brothers-a-tale-of-two-sons')
  },
  {
    platform: Platform.PS3,
    title: 'Journey',
    link: new URL('https://www.igdb.com/games/journey')
  },
  {
    platform: Platform.PS3,
    title: 'Brütal Legend',
    link: new URL('https://www.igdb.com/games/brutal-legend')
  },
  {
    platform: Platform.PS3,
    title: 'The Secret of Monkey Island: Special Edition',
    link: new URL('https://www.igdb.com/games/the-secret-of-monkey-island-special-edition')
  },
  {
    platform: Platform.PS3,
    title: 'Tomb Raider: Underworld',
    link: new URL('https://www.igdb.com/games/tomb-raider-underworld')
  },
  {
    platform: Platform.PS3,
    title: 'Kingdom Hearts HD 1.5 Remix',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-hd-1-dot-5-remix')
  },
  {
    platform: Platform.PS3,
    title: 'Kingdom Hearts HD 2.5 Remix',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-hd-2-dot-5-remix')
  },
  {
    platform: Platform.PS4,
    title: 'Devil May Cry 4',
    link: new URL('https://www.igdb.com/games/devil-may-cry-4')
  }
]

const ps4_games: Game[] = [
  {
    platform: Platform.PS4,
    title: 'Mega Man Legacy Collection',
    link: new URL('https://www.igdb.com/games/mega-man-legacy-collection')
  },
  {
    platform: Platform.PS4,
    title: 'Mega Man Legacy Collection 2',
    link: new URL('https://www.igdb.com/games/mega-man-legacy-collection-2')
  },
  {
    platform: Platform.PS4,
    title: 'Mega Man X: Legacy Collection',
    link: new URL('https://www.igdb.com/games/mega-man-x-legacy-collection')
  },
  {
    platform: Platform.PS4,
    title: 'Mega Man X: Legacy Collection 2',
    link: new URL('https://www.igdb.com/games/mega-man-x-legacy-collection-2')
  },
  {
    platform: Platform.PS4,
    title: 'Katamari Damacy Reroll',
    link: new URL('https://www.igdb.com/games/katamari-damacy-reroll')
  },
  {
    platform: Platform.PS4,
    title: 'Death Stranding',
    link: new URL('https://www.igdb.com/games/death-stranding')
  },
  {
    platform: Platform.PS4,
    title: 'Kingdom Hearts HD 2.8 Final Chapter Prologue',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-hd-2-dot-8-final-chapter-prologue')
  },
  {
    platform: Platform.PS4,
    title: 'Kingdom Hearts III',
    link: new URL('https://www.igdb.com/games/kingdom-hearts-iii')
  }
]

const ps5_games: Game[] = [
  {
    platform: Platform.PS5,
    title: 'We Love Katamari Reroll + Royal Reverie',
    link: new URL('https://www.igdb.com/games/we-love-katamari-reroll-plus-royal-reverie')
  },
  {
    platform: Platform.PS5,
    title: 'It Takes Two',
    link: new URL('https://www.igdb.com/games/it-takes-two')
  },
  {
    platform: Platform.PS5,
    title: "Marvel's Spider-Man Remastered",
    link: new URL('https://www.igdb.com/games/marvels-spider-man-remastered')
  },
  {
    platform: Platform.PS5,
    title: "Marvel's Spider-Man: Miles Morales",
    link: new URL('https://www.igdb.com/games/marvels-spider-man-miles-morales')
  },
  {
    platform: Platform.PS5,
    title: 'Final Fantasy 16',
    link: new URL('https://www.igdb.com/games/final-fantasy-xvi')
  },
  {
    platform: Platform.PS5,
    title: 'The Witcher 3: Wild Hunt',
    link: new URL('https://www.igdb.com/games/the-witcher-3-wild-hunt')
  },
  {
    platform: Platform.PS5,
    title: 'Cyberpunk 2077',
    link: new URL('https://www.igdb.com/games/cyberpunk-2077')
  }
]

const xbox360_games: Game[] = [
  {
    platform: Platform.Xbox360,
    title: 'Castle Crashers',
    link: new URL('https://www.igdb.com/games/castle-crashers')
  },
  {
    platform: Platform.Xbox360,
    title: 'Super Meat Boy',
    link: new URL('https://www.igdb.com/games/super-meat-boy')
  },
  {
    platform: Platform.Xbox360,
    title: 'Limbo',
    link: new URL('https://www.igdb.com/games/limbo')
  },
  {
    platform: Platform.Xbox360,
    title: 'Earthworm Jim HD',
    link: new URL('https://www.igdb.com/games/earthworm-jim-hd')
  },
  {
    platform: Platform.Xbox360,
    title: 'Scott Pilgrim vs. the World: The Game',
    link: new URL('https://www.igdb.com/games/scott-pilgrim-vs-the-world-the-game')
  },
  {
    platform: Platform.Xbox360,
    title: 'Sonic Adventure',
    link: new URL('https://www.igdb.com/games/sonic-adventure--1')
  },
  {
    platform: Platform.Xbox360,
    title: "Mirror's Edge",
    link: new URL('https://www.igdb.com/games/mirror-s-edge')
  },
  {
    platform: Platform.Xbox360,
    title: 'Red Dead Redemption',
    link: new URL('https://www.igdb.com/games/red-dead-redemption')
  },
  {
    platform: Platform.Xbox360,
    title: 'Halo: Reach',
    link: new URL('https://www.igdb.com/games/halo-reach')
  },
  {
    platform: Platform.Xbox360,
    title: 'Blur',
    link: new URL('https://www.igdb.com/games/blur')
  },
  {
    platform: Platform.Xbox360,
    title: 'Darksiders',
    link: new URL('https://www.igdb.com/games/darksiders')
  },
  {
    platform: Platform.Xbox360,
    title: "Mirror's Edge",
    link: new URL('https://www.igdb.com/games/mirror-s-edge')
  }
]

const megadrive_games: Game[] = [
  {
    platform: Platform.MegaDrive,
    title: 'Sonic the Hedgehog 2',
    link: new URL('https://www.igdb.com/games/sonic-the-hedgehog-2')
  },
  {
    platform: Platform.MegaDrive,
    title: 'Sonic & Knuckles',
    link: new URL('https://www.igdb.com/games/sonic-and-knuckles')
  },
  {
    platform: Platform.MegaDrive,
    title: 'Sonic the Hedgehog 3',
    link: new URL('https://www.igdb.com/games/sonic-the-hedgehog-3')
  },
  {
    platform: Platform.MegaDrive,
    title: 'Mega Man: The Wily Wars',
    link: new URL('https://www.igdb.com/games/mega-man-the-wily-wars')
  },
  {
    platform: Platform.MegaDrive,
    title: 'Mega Man: The Sequel Wars',
    link: new URL('https://www.igdb.com/games/mega-man-the-sequel-wars')
  },
  {
    platform: Platform.MegaDrive,
    title: 'Streets of Rage 2',
    link: new URL('https://www.igdb.com/games/streets-of-rage-2')
  }
]

const amiga_games: Game[] = [
  {
    platform: Platform.Amiga,
    title: 'Ambermoon',
    link: new URL('https://www.igdb.com/games/ambermoon')
  }
]

const pc_games: Game[] = [
  {
    platform: Platform.PC,
    title: 'Albion',
    link: new URL('https://www.igdb.com/games/albion')
  },
  {
    platform: Platform.PC,
    title: 'LEGO Island',
    link: new URL('https://www.igdb.com/games/lego-island')
  },
  {
    platform: Platform.PC,
    title: 'LEGO Loco',
    link: new URL('https://www.igdb.com/games/lego-loco')
  },
  {
    platform: Platform.PC,
    title: 'Descent',
    link: new URL('https://www.igdb.com/games/descent')
  },
  {
    platform: Platform.PC,
    title: 'Descent II',
    link: new URL('https://www.igdb.com/games/descent-ii')
  },
  {
    platform: Platform.PC,
    title: 'SimTower',
    link: new URL('https://www.igdb.com/games/simtower')
  },
  {
    platform: Platform.PC,
    title: 'SimCity 2000',
    link: new URL('https://www.igdb.com/games/simcity-2000')
  },
  {
    platform: Platform.PC,
    title: 'SimCity 3000',
    link: new URL('https://www.igdb.com/games/simcity-3000')
  },
  {
    platform: Platform.PC,
    title: 'SimCity 4',
    link: new URL('https://www.igdb.com/games/simcity-4')
  },
  {
    platform: Platform.PC,
    title: 'SimCity (2013)',
    link: new URL('https://www.igdb.com/games/simcity--1')
  },
  {
    platform: Platform.PC,
    title: 'The Sims',
    link: new URL('https://www.igdb.com/games/the-sims')
  },
  {
    platform: Platform.PC,
    title: 'The Sims 2',
    link: new URL('https://www.igdb.com/games/the-sims-2')
  },
  {
    platform: Platform.PC,
    title: 'The Sims 4',
    link: new URL('https://www.igdb.com/games/the-sims-4')
  },
  {
    platform: Platform.PC,
    title: 'Theme Hospital',
    link: new URL('https://www.igdb.com/games/theme-hospital')
  },
  {
    platform: Platform.PC,
    title: 'RollerCoaster Tycoon',
    link: new URL('https://www.igdb.com/games/rollercoaster-tycoon')
  },
  {
    platform: Platform.PC,
    title: 'RollerCoaster Tycoon 2',
    link: new URL('https://www.igdb.com/games/rollercoaster-tycoon-2')
  },
  {
    platform: Platform.PC,
    title: 'Quake 3 Arena',
    link: new URL('https://www.igdb.com/games/quake-iii-arena')
  },
  {
    platform: Platform.PC,
    title: 'Half-Life',
    link: new URL('https://www.igdb.com/games/half-life')
  },
  {
    platform: Platform.PC,
    title: 'Half-Life: Blue Shift',
    link: new URL('https://www.igdb.com/games/half-life-blue-shift')
  },
  {
    platform: Platform.PC,
    title: 'Half-Life: Opposing Force',
    link: new URL('https://www.igdb.com/games/half-life-opposing-force')
  },
  {
    platform: Platform.PC,
    title: 'Counter-Strike',
    link: new URL('https://www.igdb.com/games/counter-strike')
  },
  {
    platform: Platform.PC,
    title: 'Doom',
    link: new URL('https://www.igdb.com/games/doom')
  },
  {
    platform: Platform.PC,
    title: 'Doom II: Hell on Earth',
    link: new URL('https://www.igdb.com/games/doom-ii-hell-on-earth')
  },
  {
    platform: Platform.PC,
    title: 'Doom 3',
    link: new URL('https://www.igdb.com/games/doom-3')
  },
  {
    platform: Platform.PC,
    title: 'Doom (2016)',
    link: new URL('https://www.igdb.com/games/doom--2')
  },
  {
    platform: Platform.PC,
    title: 'Unreal Tournament 2004',
    link: new URL('https://www.igdb.com/games/unreal-tournament-2004')
  },
  {
    platform: Platform.PC,
    title: 'Portal',
    link: new URL('https://www.igdb.com/games/portal')
  },
  {
    platform: Platform.PC,
    title: 'Portal 2',
    link: new URL('https://www.igdb.com/games/portal-2')
  },
  {
    platform: Platform.PC,
    title: 'Left 4 Dead',
    link: new URL('https://www.igdb.com/games/left-4-dead')
  },
  {
    platform: Platform.PC,
    title: 'Postal 2',
    link: new URL('https://www.igdb.com/games/postal-2')
  },
  {
    platform: Platform.PC,
    title: 'Warcraft II: Tides of Darkness',
    link: new URL('https://www.igdb.com/games/warcraft-ii-tides-of-darkness')
  },
  {
    platform: Platform.PC,
    title: 'Warcraft III: Reign of Chaos',
    link: new URL('https://www.igdb.com/games/warcraft-iii-reign-of-chaos')
  },
  {
    platform: Platform.PC,
    title: 'StarCraft',
    link: new URL('https://www.igdb.com/games/starcraft')
  },
  {
    platform: Platform.PC,
    title: 'StarCraft II: Wings of Liberty',
    link: new URL('https://www.igdb.com/games/starcraft-ii-wings-of-liberty')
  },
  {
    platform: Platform.PC,
    title: 'Diablo II',
    link: new URL('https://www.igdb.com/games/diablo-ii')
  },
  {
    platform: Platform.PC,
    title: 'Neverwinter Nights',
    link: new URL('https://www.igdb.com/games/neverwinter-nights')
  },
  {
    platform: Platform.PC,
    title: "Sid Meier's Civilization IV",
    link: new URL('https://www.igdb.com/games/sid-meier-s-civilization-iv')
  },
  {
    platform: Platform.PC,
    title: 'Day of the Tentacle',
    link: new URL('https://www.igdb.com/games/day-of-the-tentacle')
  },
  {
    platform: Platform.PC,
    title: 'Tales of Monkey Island',
    link: new URL('https://www.igdb.com/games/tales-of-monkey-island')
  },
  {
    platform: Platform.PC,
    title: 'Simon the Sorcerer',
    link: new URL('https://www.igdb.com/games/simon-the-sorcerer')
  },
  {
    platform: Platform.PC,
    title: 'Simon the Sorcerer II: The Lion, the Wizard and the Wardrobe',
    link: new URL(
      'https://www.igdb.com/games/simon-the-sorcerer-ii-the-lion-the-wizard-and-the-wardrobe'
    )
  },
  {
    platform: Platform.PC,
    title: 'Waxworks',
    link: new URL('https://www.igdb.com/games/waxworks')
  },
  {
    platform: Platform.PC,
    title: 'The Incredible Machine 3',
    link: new URL('https://www.igdb.com/games/the-incredible-machine-3')
  },
  {
    platform: Platform.PC,
    title: '3-D Ultra Pinball: Creep Night',
    link: new URL('https://www.igdb.com/games/3-d-ultra-pinball-creep-night')
  },
  {
    platform: Platform.PC,
    title: "Disney's Timon & Pumbaa's Jungle Games",
    link: new URL('https://www.igdb.com/games/disneys-timon-and-pumbaas-jungle-games')
  },
  {
    platform: Platform.PC,
    title: 'Back to the Future: The Game',
    link: new URL('https://www.igdb.com/games/back-to-the-future-the-game')
  },
  {
    platform: Platform.PC,
    title: 'Sam & Max: Save the World',
    link: new URL('https://www.igdb.com/games/sam-max-save-the-world')
  },
  {
    platform: Platform.PC,
    title: 'Silver',
    link: new URL('https://www.igdb.com/games/silver')
  },
  {
    platform: Platform.PC,
    title: 'Dungeon Keeper',
    link: new URL('https://www.igdb.com/games/dungeon-keeper')
  },
  {
    platform: Platform.PC,
    title: 'Dungeon Keeper 2',
    link: new URL('https://www.igdb.com/games/dungeon-keeper-2')
  },
  {
    platform: Platform.PC,
    title: 'Constructor',
    link: new URL('https://www.igdb.com/games/constructor')
  },
  {
    platform: Platform.PC,
    title: 'Battle for Wesnoth',
    link: new URL('https://www.igdb.com/games/battle-for-wesnoth')
  },
  {
    platform: Platform.PC,
    title: 'Normality',
    link: new URL('https://www.igdb.com/games/normality')
  },
  {
    platform: Platform.PC,
    title: 'Earthworm Jim: Special Edition',
    link: new URL('https://www.igdb.com/games/earthworm-jim-special-edition')
  },
  {
    platform: Platform.PC,
    title: 'Earthworm Jim 2',
    link: new URL('https://www.igdb.com/games/earthworm-jim-2')
  },
  {
    platform: Platform.PC,
    title: 'The Settlers II: Veni, Vidi, Vici',
    link: new URL('https://www.igdb.com/games/the-settlers-ii-veni-vidi-vici')
  },
  {
    platform: Platform.PC,
    title: 'The Settlers II: 10th Anniversary',
    link: new URL('https://www.igdb.com/games/the-settlers-ii-10th-anniversary')
  },
  {
    platform: Platform.PC,
    title: 'Minecraft',
    link: new URL('https://www.igdb.com/games/minecraft')
  },
  {
    platform: Platform.PC,
    title: 'Stardew Valley',
    link: new URL('https://www.igdb.com/games/stardew-valley')
  },
  {
    platform: Platform.PC,
    title: 'Undertale',
    link: new URL('https://www.igdb.com/games/undertale')
  },
  {
    platform: Platform.PC,
    title: 'Deltarune',
    link: new URL('https://www.igdb.com/games/deltarune')
  },
  {
    platform: Platform.PC,
    title: 'Townscaper',
    link: new URL('https://www.igdb.com/games/townscaper')
  },
  {
    platform: Platform.PC,
    title: 'Unpacking',
    link: new URL('https://www.igdb.com/games/unpacking')
  },
  {
    platform: Platform.PC,
    title: 'McPixel',
    link: new URL('https://www.igdb.com/games/mcpixel')
  },
  {
    platform: Platform.PC,
    title: 'Mini Metro',
    link: new URL('https://www.igdb.com/games/mini-metro')
  },
  {
    platform: Platform.PC,
    title: 'Outer Wilds',
    link: new URL('https://www.igdb.com/games/outer-wilds')
  },
  {
    platform: Platform.PC,
    title: 'PowerWash Simulator',
    link: new URL('https://www.igdb.com/games/powerwash-simulator')
  },
  {
    platform: Platform.PC,
    title: 'Dungeons of Aether',
    link: new URL('https://www.igdb.com/games/dungeons-of-aether')
  },
  {
    platform: Platform.PC,
    title: 'Evoland',
    link: new URL('https://www.igdb.com/games/evoland')
  },
  {
    platform: Platform.PC,
    title: 'Final Fantasy 14 Online',
    link: new URL('https://www.igdb.com/games/final-fantasy-xiv-online--1')
  },
  {
    platform: Platform.PC,
    title: 'Shovel Knight',
    link: new URL('https://www.igdb.com/games/shovel-knight')
  },
  {
    platform: Platform.PC,
    title: 'Sonic CD',
    link: new URL('https://www.igdb.com/games/sonic-cd')
  },
  {
    platform: Platform.PC,
    title: 'Atomic Bomberman',
    link: new URL('https://www.igdb.com/games/atomic-bomberman')
  },
  {
    platform: Platform.PC,
    title: 'Mega Man X8',
    link: new URL('https://www.igdb.com/games/mega-man-x8')
  },
  {
    platform: Platform.PC,
    title: "You Don't Know Jack Vol. 2",
    link: new URL('https://www.igdb.com/games/you-dont-know-jack-vol-2')
  },
  {
    platform: Platform.PC,
    title: "You Don't Know Jack Vol. 3",
    link: new URL('https://www.igdb.com/games/you-dont-know-jack-vol-3')
  },
  {
    platform: Platform.PC,
    title: "You Don't Know Jack vol. 4 The Ride",
    link: new URL('https://www.igdb.com/games/you-dont-know-jack-vol-4-the-ride')
  },
  {
    platform: Platform.PC,
    title: 'The Jackbox Party Pack',
    link: new URL('https://www.igdb.com/games/the-jackbox-party-pack')
  }
]

export const games: Game[] = [
  ...nes_games,
  ...snes_games,
  ...n64_games,
  ...gamecube_games,
  ...wii_games,
  ...wiiu_games,
  ...switch_games,
  ...gb_games,
  ...gbc_games,
  ...gba_games,
  ...nds_games,
  ...n3ds_games,
  ...psp_games,
  ...psvita_games,
  ...ps1_games,
  ...ps2_games,
  ...ps3_games,
  ...ps4_games,
  ...ps5_games,
  ...xbox360_games,
  ...megadrive_games,
  ...amiga_games,
  ...pc_games
]
